Bug 2010308 - [knative] Create button on new Broker form is inactive despite form being filled
Summary: [knative] Create button on new Broker form is inactive despite form being filled
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.9
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
: 4.9.0
Assignee: Karthik Jeeyar
QA Contact: Jaivardhan Kumar
URL:
Whiteboard:
Depends On: 2004736
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-04 12:43 UTC by OpenShift BugZilla Robot
Modified: 2021-10-26 17:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-26 17:22:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 10172 0 None open [release-4.9] Bug 2010308: Fix create broker button in Add broker page 2021-10-04 12:43:54 UTC
Red Hat Product Errata RHBA-2021:3935 0 None None None 2021-10-26 17:22:57 UTC

Comment 5 Jaivardhan Kumar 2021-10-20 14:55:59 UTC
Verified on 
4.9.0-0.nightly-2021-10-20-023733
MacOs
Chrome Version 94.0.4606.81 (Official Build) (x86_64)

can see create button getting enabled

Comment 7 errata-xmlrpc 2021-10-26 17:22:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.4 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3935


Note You need to log in before you can comment on or make changes to this bug.